
.tabs {
	position: relative;
	margin-bottom: 20px;
}
.tabs .maintab_wrap .maintabNav {
	background: url(../images/innerBg.png) repeat-x bottom;
	height: 40px;
}
.tabs .maintab_wrap .maintabNav li {
	float:left;
	height:40px;
}
.tabs .maintab_wrap .maintabNav li a {
	float:left;
	height:40px;
	display:inline-block;
	font-family: 'Lato', "Trebuchet MS", serif;
	font-size: 13px;
	font-weight:bold;
	line-height:32px;
	padding:4px 10px 0px 10px;
	color: #fff;
	text-shadow: #111 0 1px 1px;
}
.tabs .maintab_wrap .maintabNav li a:hover {
	color:#ccc;
}
.tabs .maintab_wrap .maintabNav li.active {
	height:40px;
}
.tabs .maintab_wrap .maintabNav li.active a {
	float:left;
	background:#d65f08;
	color:#fff;
}
.maintab_wrap .contentBox .newsBoxPost {
	border-bottom:1px solid #e0e0e0;
	padding:20px;
	overflow:hidden;
}
.maintab_wrap .contentBox .newsBoxPost:last-child {
	border-bottom:none;
}
.maintab_wrap .contentBox .newsBoxPost .newsBoxPostTitle a {
	font-size:16px;
	font-weight:bold;
}
.maintab_wrap .contentBox .newsBoxPost .newsBoxPostThumb {
	float: left;
	height: 92px;
	width: 120px;
	margin-right: 20px;
	overflow: hidden;
	background: #fafafa;
	padding: 3px;
	border: 1px solid #e5e5e5;
	margin-bottom:0px;
}
.maintab_wrap .contentBox .newsBoxPost .newsBoxPostThumb a img {
	height: 92px;
	width: 120px;
}
.maintab_wrap .contentBox .newsBoxPost p {
	overflow:hidden;
	display:block;
	margin-bottom:0px;
	margin-top:10px;
}
/*******************************************************************
 * 	20	News Boxs
 *******************************************************************/
#mainContent #newsBoxs {
	overflow: hidden;
}
#newsBoxs .newsBox {
	overflow: hidden;
	margin-bottom: 20px;
}
#newsBoxs .newsBox .newsBoxTop {
	overflow: hidden;
	margin-bottom:-12px;
	position:relative;
	z-index:2;
}
.newsBox .newsBoxTop .newsBoxTitle {
	background: url(../images/ujlec.png);
  background-repeat: no-repeat;
  background-position: top left;
	height: 37px;
	overflow: hidden;
	padding-left: 15px;
}
.newsBox .newsBoxTop .newsBoxTitle a h2 {
	font-size: 18px;
	color: #FFF;
	text-shadow: 1px 1px 1px #555;
	background: url(../images/icons/white/list_w__images.png) no-repeat left center;
	padding-left: 25px;
	line-height: 34px;
	text-transform: uppercase;
}
.newsBox .newsBoxTop .titleArrow {
	background: url(../images/arrow.png) no-repeat;
	height: 14px;
	width: 17px;
	display: block;
	margin-left:15px;
	margin-top:-3px;
}
.newsBoxTop .whiteRss {
	background: url(../images/icons/white/RSS.png) no-repeat;
	display: block;
	height: 24px;
	width: 24px;
	position: absolute;
	top: 5px;
	right: 5px;
}
.newsBox .contentBox {
	padding:0px;
}
.contentBox .newsBoxPost, .contentBox .newsBoxPost.newsBoxRight {
	overflow: hidden;
	padding: 20px;
}
.contentBox .newsBoxPost .newsBoxPostThumb {
	float: left;
	height: 200px;
	width: 280px;
	margin-right: 20px;
	overflow: hidden;
	background: #fafafa;
	padding: 3px;
	border: 1px solid #e5e5e5;
}
.newsBoxPost .newsBoxPostThumb a img {
	height: 200px;
	width: 280px;
}
.newsBoxPost {
	overflow: hidden;
}
.newsBoxPost.newsBoxPostTitle a, .newsBoxPostTitle {
	font-size:16px;
	font-weight:bold;
}
.newsBoxPost .postMeta {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.newsBoxPost .postMeta li {
	float: left;
	margin-right: 10px;
	color:#666;
}
.newsBoxPost p, .newsBoxPost p {
	overflow:hidden;
	display:block;
}
.newsBoxList {
	background: url(../images/catSeperator.png) repeat-x top;
	overflow: hidden;
	padding:20px 20px 0px;
}
.newsBoxList .newsBoxListPost {
	overflow:hidden;
	float: left;
	width: 48%;
	margin-left:20px;
	margin-bottom:15px;
}
.newsBoxList .newsBoxListPost:nth-child(2n+1) {
	 margin-left: 0;
	 margin-right: 0;
	 clear: both;
}
.newsBoxList .newsBoxListPost .newsBoxListPostThumb {
	height: 70px;
	width: 70px;
	overflow: hidden;
	float: left;
	margin-right: 10px;
	background: #fafafa;
	padding: 3px;
	border: 1px solid #e5e5e5;
}
.newsBoxList .newsBoxListPost .newsBoxListPostThumb a img {
	height: 70px;
	width: 70px;
}
.newsBoxListPost .newsBoxListPostDetails {
	overflow: hidden;
}
.newsBoxListPost .newsBoxListPostDetails .newsBoxListPostTitle a {
	font-size: 13px;
	cursor: pointer;
	font-weight: bold;
}
.newsBoxListPost .newsBoxListPostDetails .postMeta {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.newsBoxListPost .newsBoxListPostDetails .postMeta li {
	float: left;
	margin-right: 10px;
	color:#666;
	font-size: 11px;
}
.newsBox.newsBoxRight .contentBox .newsBoxPost {
	float: left;
	width: 300px;
	overflow:hidden;
}
.newsBox.newsBoxRight .contentBox .newsBoxPost .newsBoxPostThumb {
	height: 200px;
	width: 292px;
	overflow:hidden;
	margin-bottom:20px;
}
#newsBoxs .newsBox.newsBoxRight .contentBox .newsBoxPost .newsBoxPostThumb a img {
	height: 200px;
	width: 292px;
}
.newsBox.newsBoxRight .contentBox .newsBoxPost .postMeta {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.newsBox.newsBoxRight .contentBox .newsBoxPost .postMeta li {
	float: left;
	margin-right: 10px;
	margin-bottom:10px;
	color:#666;
	font-size: 11px;
}
.newsBoxRight .contentBox .newsBoxPost p {
	overflow:hidden;
	display:inline;
}
.newsBox.newsBoxRight .contentBox .newsBoxList {
	padding-left:0px;
}
.newsBox.newsBoxRight .newsBoxList .newsBoxListPost {
	overflow:hidden;
	float: none;
	width: 100%;
	margin-left:0px;
	margin-bottom:15px;
}
.newsBox.newsBoxRight .newsBoxList .newsBoxListPost:nth-child(2n+1) {
	 margin-left: 0;
	 margin-right: 0;
	 clear: both;
}
/*******************************************************************
 * 	21	Small News Boxs
 *******************************************************************/
#smallNewsBoxs {
	overflow: hidden;
}
#smallNewsBoxs .smallNewsBox {
	float: left;
	clear: right;
	width: 310px;
	margin-bottom: 20px;
	margin-left:20px;
	overflow:hidden;
}
#smallNewsBoxs .smallNewsBox:nth-child(2n+1) {
	 margin-left: 0;
	 margin-right: 0;
	 clear: both;
}
.smallNewsBox .smallNewsBoxTop {
	overflow: hidden;
	margin-bottom:-12px;
	position:relative;
	z-index:2;
}
.smallNewsBoxTop .smallNewsBoxTitle {
	background: url(../images/widgetTitle.png) repeat-x top;
	height: 37px;
	overflow: hidden;
	padding-left: 15px;
}
.smallNewsBoxTop .smallNewsBoxTitle a h2 {
	font-size: 18px;
	text-transform: uppercase;
	color: #FFF;
	text-shadow: 1px 1px 1px #555;
	background: url(../images/icons/white/list_w__images.png) no-repeat left center;
	padding-left: 25px;
	line-height: 34px;
}
.smallNewsBox .smallNewsBoxTop .titleArrow {
	background: url(../images/arrow.png) no-repeat;
	height: 14px;
	width: 17px;
	display: block;
	margin-left:15px;
	margin-top:-3px;
}
.smallNewsBoxTop .whiteRss {
	background: url(../images/icons/white/RSS.png) no-repeat;
	display: block;
	height: 24px;
	width: 24px;
	position: absolute;
	top: 5px;
	right: 5px;
}
#smallNewsBoxs .contentBox {
	padding:0px;
}
.contentBox .smallNewsBoxPost {
	overflow: hidden;
	padding: 20px;
}
.contentBox .smallNewsBoxPost .smallNewsBoxPostThumb {
	height: 180px;
	width: 260px;
	margin-bottom: 10px;
	overflow: hidden;
	background: #fafafa;
	padding: 3px;
	border: 1px solid #e5e5e5;
}
.smallNewsBoxPost .smallNewsBoxPostThumb a img {
	height: 180px;
	width: 260px;
}
.smallNewsBoxPost .smallNewsBoxPostDetails .smallNewsBoxPostTitle a, .smallNewsBoxPostTitle {
	font-size:16px;
	font-weight:bold;
}
.smallNewsBoxPost .smallNewsBoxPostDetails {
	overflow: hidden;
	margin-bottom: 0px;
	padding-top: 10px;
	float: left;
}
.smallNewsBoxPost .smallNewsBoxPostDetails .postMeta {
	padding: 0px;
	overflow: hidden;
	margin: 0px;
}
.smallNewsBoxPost .smallNewsBoxPostDetails .postMeta li {
	float: left;
	margin-right: 10px;
	color:#666;
	margin-bottom: 0px;
	font-size: 11px;
}
.smallNewsBoxPost .smallNewsBoxPostDetails p, .smallNewsBoxPost p {
	overflow:hidden;
	display:block;
}
.smallNewsBoxList {
	overflow: hidden;
	background:  url(../images/catSeperator.png) repeat-x top;
}
.smallNewsBoxList .smallNewsBoxListPost {
	overflow:hidden;
	background: url(../images/catSeperator.png) repeat-x bottom;
	padding: 15px 20px;
}
.smallNewsBoxList .smallNewsBoxListPost:hover {
}
.smallNewsBoxList .smallNewsBoxListPost .smallNewsBoxListPostThumb {
	height: 70px;
	width: 70px;
	overflow: hidden;
	float: left;
	margin-right: 20px;
	background: #fafafa;
	padding: 3px;
	border: 1px solid #e5e5e5;
}
.smallNewsBoxList .smallNewsBoxListPost .smallNewsBoxListPostThumb a img {
	height: 70px;
	width: 70px;
}
.smallNewsBoxListPost .smallNewsBoxListPostDetails {
	overflow: hidden;
}
.smallNewsBoxListPost .smallNewsBoxListPostTitle a {
	font-size:13px !important;
	font-weight:bold;
}
.smallNewsBoxListPostTitle span {
	font-size:16px;
	margin-right:5px;
}
.smallNewsBoxListPost .newsBoxListPostDetails .postMeta {
	margin:0px;
	padding: 0px;
	overflow: hidden;
}
.smallNewsBoxListPost .smallNewsBoxListPostDetails .postMeta li {
	float: left;
	margin-right: 10px;
	color:#666;
	font-size: 11px;
}
.smallNewsBoxListPost .smallNewsBoxListPostDetails .postMeta li a {
	font-size: 11px;
}
.smallNewsBoxMore {
	background: #f8f8f8;
	overflow:hidden;
	padding:15px 20px 0px;
}
.smallNewsBoxMore ul li {
	overflow:hidden;
	margin-bottom: 5px;
}
.smallNewsBoxMore ul li:last-child {
	margin-bottom:0px;
}
.smallNewsBoxMore ul li h4 a {
	font-size:13px;
	font-weight:normal;
}

#cimlap_hirek {  

 font-size:16px;
 font-family: arial;
 font-weight:bold;
color: #174173;
text-align: left; 

}

#cimlap_hirek a:link{  

 font-size:16px;
 font-family: arial;
 font-weight:bold;
color: #174173; 
 text-align: left; 
}

#cimlap_hirek a:hover{  

 font-size:16px;
 font-family: arial;
 font-weight:bold;
color: #000000; 
text-align: left; 
}

#cimlap_hirek a:visited{  

 font-size:16px;
 font-family: arial;
 font-weight:bold;
color: #174173; 
text-align: left; 
}


